/*Menu Style */

.mega-menu .mega-menu__level-one-link::after {
      content: "";
      position: absolute;  
      bottom: -10px;
      height: 10px;
      width: 100%;
      display: block;
    }
.mega-menu .mega-menu__level-one-link:hover .dropdown-menu {
      display: block !important;
    }

.megamenu-category .show-more a, .megamenu-category .menu--item a {
    padding: 5px 0;
    padding: 0.5rem 0;

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        width: 100%;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}
/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Job Search Results table
   ========================================================================== */
table#jobSearchResult, 
table#jobAppResult
{
	border-collapse: collapse;
	font-weight: 100;
	background: #333; 
	color: #fff;
	text-rendering: optimizeLegibility;
	border-radius: 5px;
	width: 100%;
}

table#jobSearchResult thead th, 
table#jobAppResult thead th 
{
	font-weight: 600; 
}

table#jobSearchResult thead th, table#jobSearchResult tbody td, 
table#jobAppResult thead th, table#jobAppResult tbody td
{
	padding: .5rem; 
	text-align:left;
}

table#jobSearchResult tbody td,
table#jobAppResult tbody td
{
	padding: .5rem; 
	color: #444; 
	background: #eee;
}

table#jobSearchResult tbody tr:not(:last-child),
table#jobAppResult tbody tr:not(:last-child)
{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 650px) 
{
	table#jobSearchResult caption,
	table#jobAppResult caption
	{
		background-image: none; 
	}
	table#jobSearchResult thead,
	table#jobAppResult thead
	{
		display: none; 
	}
	table#jobSearchResult tbody td,
	table#jobAppResult tbody td
	{
		display: block; 
		padding: .6rem; 
	}
	table#jobSearchResult tbody tr td:first-child,
	table#jobAppResult tbody tr td:first-child
	{
		background: #8e1537; 
		color: #fff;
	}
	table#jobSearchResult tbody tr td:first-child a,
	table#jobAppResult tbody tr td:first-child a
	{
		color: #fff;
	}
	table#jobSearchResult tbody td:before,
	table#jobAppResult tbody td:before
	{
		content: attr(data-th); 
		font-weight: bold;
		display: inline-block; 
		width: 9rem;
	}
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */
	#jobDetails nav
	{
		text-align: right;
		list-style-type: none;
	}

    form#jobDetails nav a
    {
		width:100%;
    	display:table-cell;
    	width: auto;

		
    }
    nav li:first-child a {
        margin-left: 0;

    }

    nav li:last-child a {
        margin-right: 0;

    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
		list-style-type: none;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        width: 100%;
        text-align:left;
    }
    form#jobDetails nav
    {
    	width: 100%;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 100%;
    }

    .main aside {
        float: left;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 100%; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.content{ 
    margin: 0px; 
} 
.form label{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
} 
.form input[type=radio], input[type=checkbox]{ 
    margin: 10px; 
    width: 13px; 
} 
.form div{
	display: block;
} 
.form input, form textarea, form select{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
    width: 95%; 
} 
.intro{ 
    margin-bottom: 10px; 
} 
.clear{ 
    clear: both; 
} 
.form textarea{ 
    height: 50px; 
    width: 100%; 
} 
.form input[type=submit], .form input[type=reset]{ 
    width: 200px; 
    background-color: #CCCCCC; 
    color: #222222; 
} 
.field
{ 
    margin-bottom: 5px; 
} 
.control-group
{
	width: 225px;
	float: left;
	margin: 5px 5px 5px 5px;
}
.Normal, .JDetailVal
{
	width: 200px; 
	display:table-cell;
}
.Normal label, label.Normal
{
	font-weight:bold;
}
#regForm, #loginForm
{
	display: inline-block;
	width: 250px;
	vertical-align: text-top;
}
form#jobDetails div nav
{
	text-align:left;
}
form#jobDetails div nav ul li
{
	padding-left: 0px;
}
.copy-block ul li, .cke_editable ul li
{
	content: "";
}
.copy-block ul li
{
	text-indent: -.5rem each line;
}

.linkedInButton, .linkedInLink
{
	background-image: url("../../images/InBug-30px-R.png");
	background-repeat:no-repeat;
	background-position:0% center;
	padding-left: 55px;
	display:block;
	height: 30px;
}
li
{
	display:block;
}
.linkedInButton
{
	height:35px;
}
.cbox_messagebox_info, .cbox_messagebox_warning, .cbox_messagebox_error
{
	padding-left:0px !important;
}
span.chkSkills
{
	float: left;
	width: auto;
}
span.field fieldset div label input[type=checkbox]
{
	width:auto;
}
/*Profile "tabs" styles start */
/*  Basic stucture
=====================*/
#accordion
{
	margin:10px auto;
}
#accordion ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.accordion
{
	display:none;
}
.accordion:target
{
	display:block;
}
#accordion ul li a
{
	text-decoration:none;
	display:block;
	padding:10px;
}
.accordion
{
	padding:4px;
}
/*  Colors 
====================*/
#accordion ul
{
	/*box-shadow*/
	-webkit-box-shadow:0 4px 10px #BDBDBD;
	-moz-box-shadow:0 4px 10px #BDBDBD;
	box-shadow:0 4px 10px #BDBDBD;
	/*border-radius*/
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#accordion ul li a
{
	background:#fff;
	border-bottom:1px solid #E0E0E0;
	color: inherit;
}
.accordion
{
	background:#fdfdfd;
}
.accordion:target
{
	border-top:3px solid #FFCDCD;
}
/*Profile "tabs" styles end */
.profileActionButton
{
	float: left;
	margin: 5px;
}
.wide
{
	width: 100%;
}

ul.a {
    list-style-type: none;
}

.w3-container:after,.w3-panel:after,.w3-row:after,.w3-row-padding:after,.w3-topnav:after,.w3-clear:after,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after
{content:"";display:table;clear:both}

.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-threequarter,.w3-row-padding>.w3-quarter,.w3-row-padding>.w3-col{padding:0 8px}

.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left;width:100%}
.w3-col.s12,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{width:99.99999%}

@media only screen and (min-width:601px){
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col.m9,.w3-threequarter{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3,.w3-quarter{width:24.99999%}
.w3-col.l4,.w3-third{width:33.33333%}
.w3-col.l5{width:41.66666%}
.w3-col.l6,.w3-half{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8,.w3-twothird{width:66.66666%}
.w3-col.l9,.w3-threequarter{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}}

.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-threequarter,.w3-row-padding>.w3-quarter,.w3-row-padding>.w3-col{
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 15px;
	margin-bottom: 40px;

}

.button1 {
	position: absolute;
	left: 0px;
	width: 300px;
	padding: 10px;
	padding-bottom: 15px;

}

.button2 {
    position: absolute;
    right: 450px;
    width: 200px;
    padding: 10px;
	padding-bottom: 15px;
}

.button3 {
    position: absolute;
    right: 380px;
    width: 200px;
    padding: 10px;
	padding-bottom: 15px;
}
